events.listen('item.registry', function (event) {
  event.create('ender_food_enderios').displayName('Эндер еда').tooltip('§8Часть сбалансированного завтрака! Не совсем нездоровая пища. Содержит 253г сахара, 53г жиров и 394г пыли Края.').tooltip('§8Part of a balanced breakfast! Not actually healthy. Contains 253g of sugar, 53g of fat, and 394g of ender dust.')
})

onEvent('item.modification', event => {
event.modify('kubejs:ender_food_enderios', item => {
item.foodProperties = food => {
food.hunger(10)
food.saturation(16)
food.effect('minecraft:nausea',1200,3,1.0)
food.effect('minecraft:haste',1200,3,1.0)
food.effect('minecraft:blindness',1200,1,1.0)
}
})
})